FROM anapsix/alpine-java:8_server-jre_unlimited

MAINTAINER helloworldwh@163.com

RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime

RUN mkdir -p /enfi-boot

WORKDIR /enfi-boot

EXPOSE 52601

ADD ./target/*.jar ./app.jar

CMD java -Xmx256M -Xms256M -Xmn128M -XX:MaxMetaspaceSize=192M -XX:MetaspaceSize=192M -Djava.security.egd=file:/dev/./urandom -jar app.jar